/*The links inside the dropdown are buttons, but I wanted to make them look good. */

#menu ul{
    list-style: none;
    display: flex;

}
#menu li{
display: inline;

}

    header {text-align:center; vertical-align: text-top;}

    .button {
        background-color: #eff1f5;
        color: #4c4f69;
    }

    .link {drop
        color: #1e66f5;
        border-color: #4c4f69;
        background-color: #eff1f5;

    }

    body {
        background-color: #eff1f5;
        color: #4c4f69;
        }
      
    }

    /* Dropdown Button */
    .dropbtn {
        color: #4c4f69;
        background-color: #eff1f5;
        border-color: #4c4f69;

    /* Dropdown button on hover & focus */
    .dropbtn:hover, .dropbtn:focus {
        background-color: #ccd0da;
    }

    .button:hover, .button:focus {
        background-color: #ccd0da;
    }

    .link:hover, .link:focus {
        background-color: #ccd0da;
    }

    /* Dropdown Content (Hidden by Default) */
    .dropdown-content {
        background-color: #eff1f5;
    }

    /* Links inside the dropdown */
    .dropdown-content a {
        color: #4c4f69;
    }

    /* Change color of dropdown links on hover */
    .dropdown-content a:hover {background-color: #ccd0da;}
